name: fast_log_viewer
description: "A new Flutter project."

# Prevent accidental publishing to pub.dev.
publish_to: "none"

version: 1.0.0+1

environment:
  sdk: ^3.5.3

dependencies:
  flutter:
    sdk: flutter
  flutter_localizations:
    sdk: flutter
  file_picker:
  desktop_drop:
  shared_preferences:
  window_manager:
  dart_nats: ^0.6.3

dev_dependencies:
  flutter_test:
    sdk: flutter

  flutter_lints: ^4.0.0

flutter:
  uses-material-design: true

  # Enable generation of localized Strings from arb files.
  generate: true

  assets:
    # Add assets from the images directory to the application.
    - assets/images/
